Bug 72519 - KDE should be easier to install
Summary: KDE should be easier to install
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Public Beta
Classification: Retired
Component: comps   
(Show other bugs)
Version: null
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Tim Powers
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-08-24 21:18 UTC by coolcsh
Modified: 2007-04-18 16:45 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-08-26 05:13:45 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description coolcsh 2002-08-24 21:18:52 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.0.1) Gecko/20020809

Description of problem:
Defaulting to KDE as the preferred desktop should not require having to manually
configure packages.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.Run install
2.Have to select manual package installation to configure KDE

	

Expected Results:  KDE is a very popular desktop and in my opinion easier to use
then Gnome. I would like it to be simpler to default to KDE for an install

Additional info:

Comment 1 Bill Nottingham 2002-08-26 05:13:25 UTC
KDE is a choice in the installer components.

Comment 2 Jeremy Katz 2002-08-27 18:59:47 UTC
Our default desktop selection is GNOME.  The desktop shell is just that, a
shell, and confronting users with a choice between them when they're new users
is just confusing.  You can easily select to customize your selections and turn
on KDE to get KDE installed.


Note You need to log in before you can comment on or make changes to this bug.